/*     232597 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     232457 : 타이틀 텍스트      */
.title__232457__ {font-size:0}
.title__232457__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#cd2935;letter-spacing:-.03em;line-height:1.4em;
}
.title__232457__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__232457__.style_top p {padding-top:10px}
.title__232457__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__232457__.style_right p {padding-right:14px}
.title__232457__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__232457__.style_bottom p {padding-bottom:12px}
.title__232457__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__232457__.style_left p {padding-left:14px}
.title__232457__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__232457__.style_circle1 p {padding-left:18px}
.title__232457__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__232457__.style_circle2 p {padding-left:18px}
.title__232457__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__232457__ p {font-size:28px}
	.title__232457__.style_top p:before {width:28px}
	.title__232457__.style_right p:before {height:28px}
	.title__232457__.style_bottom p:before {width:28px}
	.title__232457__.style_left p:before {height:28px}
}

/*     232458 : 장문 텍스트      */
.textarea__232458__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__232458__ p {font-size:14px;line-height:1.7em;}
}

/*     243368 : 탭 타입 버튼      */
.button__243368__ {display:table; width:100%;}
.button__243368__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__243368__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__243368__ a:hover {background:#1f4188; color:#ffffff;}
.button__243368__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__243368__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__243368__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__243368__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__243368__ a:before {height:50px;}
}

/*     232459 : 이미지      */
.img__232459__ {max-width:100%}
.img__232459__ * {box-sizing:border-box}
.img__232459__ a {display:block;vertical-align:top}
.img__232459__ img {width:470px;vertical-align:top}

/*     324082 : 이미지      */
.img__324082__ {max-width:100%}
.img__324082__ * {box-sizing:border-box}
.img__324082__ a {display:block;vertical-align:top}
.img__324082__ img {width:470px;vertical-align:top}

/*     232493 : 이미지      */
.img__232493__ {max-width:100%;}
.img__232493__ * {box-sizing:border-box;}
.img__232493__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__232493__ img {width:340px; max-width:100%; vertical-align:top;}

/*     232494 : 타이틀 텍스트      */
.title__232494__ {font-size:0; }
.title__232494__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__232494__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__232494__.style_top p {padding-top:10px;}
.title__232494__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__232494__.style_right p {padding-right:14px;}
.title__232494__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__232494__.style_bottom p {padding-bottom:12px;}
.title__232494__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__232494__.style_left p {padding-left:14px;}
.title__232494__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__232494__.style_circle1 p {padding-left:18px;}
.title__232494__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__232494__.style_circle2 p {padding-left:18px;}
.title__232494__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     232499 : 이미지      */
.img__232499__ {max-width:100%;}
.img__232499__ * {box-sizing:border-box;}
.img__232499__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__232499__ img {width:340px; max-width:100%; vertical-align:top;}

/*     232500 : 타이틀 텍스트      */
.title__232500__ {font-size:0; }
.title__232500__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__232500__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__232500__.style_top p {padding-top:10px;}
.title__232500__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__232500__.style_right p {padding-right:14px;}
.title__232500__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__232500__.style_bottom p {padding-bottom:12px;}
.title__232500__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__232500__.style_left p {padding-left:14px;}
.title__232500__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__232500__.style_circle1 p {padding-left:18px;}
.title__232500__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__232500__.style_circle2 p {padding-left:18px;}
.title__232500__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     236119 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__236119__ .inline_block__236119__ {display:inline-block; vertical-align:top;}
.text_wrap__236119__ .inline_block__236119__ .inner__236119__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__236119__ .inline_block__236119__ .inner__236119__ .icon__236119__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_wrap__236119__ .inline_block__236119__ .inner__236119__ .icon__236119__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__236119__ .inline_block__236119__ .inner__236119__ .text__236119__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__236119__.s_size_75 .inline_block__236119__ .inner__236119__ .icon__236119__ {padding-right:.5em; font-size:.75em;}
.text_wrap__236119__.s_size_100 .inline_block__236119__ .inner__236119__ .icon__236119__ {padding-right:.5em; font-size:1em;}
.text_wrap__236119__.s_size_150 .inline_block__236119__ .inner__236119__ .icon__236119__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__236119__.s_size_200 .inline_block__236119__ .inner__236119__ .icon__236119__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__236119__.s_size_250 .inline_block__236119__ .inner__236119__ .icon__236119__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     236120 : 표 2.0      */
.table__236120__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__236120__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__236120__ * {box-sizing:border-box;}
.table__236120__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__236120__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__236120__ td.empty__236120__ {padding:50px 20px;}

